<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>VPN</title>
    <h1>SCAN the QR Code or copy content to your wg0-client.conf file to establish connection</h1> 
    <img  src="qrCode.png" alt="My picture" />
    <iframe src='wg0-client.conf' scrolling='no' frameborder='0'></iframe>

</head>
</html>